## dhcp-probe 1.3.0

=== debian/changelog ===
dhcp-probe (1.3.0-8) unstable; urgency=low

  * Fix bashisms in dhcp-probe.init.d script (closes: #619045). Thanks
  to Cristian Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com> for his
  bug submit and solution proposal.
  * Fix dependency problem for kfreebsd Debian port (closes: #620644). Thanks 
  to Julien Cristau <jcristau@debian.org> for his bug submit.

 -- Laurent Guignard <lguignard.debian@gmail.com>  Thu, 28 Apr 2011 17:02:44 +0200

dhcp-probe (1.3.0-7) unstable; urgency=low

  * Fix dhcp-probe.init.d script to display messages at right place,
    update code to avoid PID file reading error to be displayed.
  * Fix dependence on iproute package (closes: #603918)

 -- Laurent Guignard <lguignard.debian@gmail.com>  Tue, 23 Nov 2010 22:23:17 +0100

dhcp-probe (1.3.0-6) unstable; urgency=low

  * Fix dhcp-probe.init.d script revision, thanks Cristian Ionescu-Idbohrn 
    <cristian.ionescuidbohrn@gmail.com> for patch (closes: #586595).
  * Add documentation for Debian developers in README.Debian file.

 -- Laurent Guignard <lguignard.debian@gmail.com>  Tue, 12 Oct 2010 21:55:02 +0200

dhcp-probe (1.3.0-5) unstable; urgency=low

  * Fix dhcp-probe.postinst with missing net-tools package dependency.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix problem in init script to detect dhcp-probe process.
  * Fix spelling problem dhcp-probe.8 manpage.
  * Fix dhcp-probe.postrm script, thanks Johann Felix Soden for the 
    patch(closes: #574210).

 -- Laurent Guignard <lguignard.debian@gmail.com>  Sun, 04 Apr 2010 13:48:26 +0200

dhcp-probe (1.3.0-4) unstable; urgency=low

  * Fix dhcp-probe.postrm file problem when ucf is removed before 
    dhcp-probe purge.
  * Add patch and unpatch target in rules file.

 -- Laurent Guignard <lguignard.debian@gmail.com>  Tue, 22 Dec 2009 14:31:21 +0100

dhcp-probe (1.3.0-3) unstable; urgency=low

  * Fix dhcp-probe.postinst script (closes: #535172).
  * Fix postrm problem on /etc/dhcp_probe.cf file.
  * Fix dhcp-probe.init.d script to enable -T option 
    (Thanks to Ilkka Virta <itvirta@iki.fi>).
  * Fix dhcp-probe.init.d script (closes: #542350). Thanks to 
    Petter Reinholdtsen <pere@hungry.com> for the patch.
  * Add patch to adapt src/get_myipaddr.c file to 32 or 64 bits system by 
    pre-compilation directive in source code and debian/rules file update 
    (closes: #535361).

 -- Laurent Guignard <lguignard.debian@gmail.com>  Mon, 24 Aug 2009 14:17:48 +0200

dhcp-probe (1.3.0-2) unstable; urgency=low

  * Fix implicit pointer conversion in bootp.c line 56. Thanks to Dann Frazier
    <dannf@debian.org> (closes: #529635).

 -- Laurent Guignard <lguignard.debian@gmail.com>  Thu, 21 May 2009 10:08:14 +0200

dhcp-probe (1.3.0-1) unstable; urgency=low

  * New upstream version (closes: #522000).
  * Fixed dependencies in init script. Thanks Nelson A. de Oliveira for the
    patch (closes: #521997).
  * Fixed mktemp template in postinst (closes: #521765).
  * Bumped standards version to 3.8.1 (no changes required).
  * Dropped build dependency on build-essential libc6-dev (also fixes FTBFS on
    several architectures).
  * Added Homepage: control field.
  * Fix handling of /etc/dhcp_probe.cf.
  * Ensure idempotency of installation in postrm.
  * Fixed libnet1 dependency to 1.1.2.1-3 package version according to
    required version with libnet_cq_end_loop(...) function.
  * Add ${misc:Depends} in control file to fix debhelper V4 recommandation.
  * Add README.Debian to document and justify changes done on package.
  * Removed build-dependency on libc6-dev (>=2) (closes: #524771).

 -- Laurent Guignard <lguignard.debian@gmail.com>  Wed, 29 Apr 2009 12:22:01 +0200

dhcp-probe (1.2.2-1) unstable; urgency=low

  * Initial released.
  * Closes: bug#495959.
  * 00_doc_dhcp_probe.8.dpatch : replace -Q to \-Q of doc/dhcp_probe.8.

 -- Laurent Guignard <lguignard.debian@gmail.com>  Thu, 29 Jan 2009 10:12:05 +0100
