=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_ARCH_BITS := $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS 2>/dev/null)


# Information about package
PACKAGE_NAME = dhcp-probe

CFLAGS = -Wall -g


ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

CFLAGS += -D__ARCH__=$(DEB_HOST_ARCH_BITS)


config.status: configure 
	dh_testdir configure
	dh_auto_configure -- --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr  \
		--mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp: config.status
	dh_testdir Makefile
	dh_auto_build

clean:
	dh_testdir
	dh_testroot
	dh_clean stamp-h*
	dh_auto_clean
	dh_clean

distclean:
	dh_clean stamp-h*
	dh_auto_clean -- distclean


install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_auto_build -- DESTDIR=$(CURDIR)/debian/$(PACKAGE_NAME) install
	

binary-indep: build install


binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_installinit -- defaults
	dh_makeshlibs
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
