## dhcp-probe 1.3.1

=== debian/changelog ===
dhcp-probe (1.3.1-1) unstable; urgency=medium

  * Team upload of Debian team
  * New upstream version 1.3.1
  * Import upstream patches equivalent to 1.3.2
  * Rebase patches
  * d/p/04_linux_32_or_64bits.diff: drop, worked around upstream(?)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)
  * d/README.source: drop, describes quilt usage
  * Replace /sbin/ifconfig with ip(1) (Closes: #910793)
  * d/dhcp-probe.service & d/dhcp-probe@.service: add
  * d/rules: no sequencer -> dh
  * skip-systemd-native-flag-missing-pre-depends
  * init.d-script-depends-on-all-virtual-facility
  * debian/TODO.Debian: drop, no meaningful content
  * d/dhcp-probe.postinst: rephrase in terms of ip(1) instead of /sbin/ifconfig
  * d/dhcp-probe.postrm: cleanup
  * Don't confuse dhcp_probe.cf(5) for dhcp_probe(5)/lang=cf (Closes: #850621)
  * Purge configs from UCF on purge (Closes: #661795)
  * Vcs-Git: https://salsa.debian.org/debian/dhcp-probe.git
    Closes: #1089508
  * d/copyright: DEP-5
  * old-fsf-address-in-copyright-file

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 08 Dec 2024 06:43:44 +0100

dhcp-probe (1.3.0-10.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Julian Andres Klode ]
  * Remove hardcoded libpcap0.8, libnet1 dependencies; shlibs adds right ones
    (Closes: #1067567)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Apr 2024 22:39:00 +0200

dhcp-probe (1.3.0-10.1) unstable; urgency=low

  * NMU
  * dhcp-probe: run dh-autoreconf to update config.{sub,guess} and
    {libtool,aclocal}.m4. Closes: #727355, #744425

 -- Steve McIntyre <93sam@debian.org>  Wed, 15 Oct 2014 13:21:12 +0100

dhcp-probe (1.3.0-10) unstable; urgency=low

  * Fix rules script (add build-arch and build-indep target)
  * Fix dhcp-probe.init.d script to add Description field of LSBInitScripts

 -- Laurent Guignard <lguignard.debian@gmail.com>  Thu, 24 Nov 2011 21:41:08 +0100

dhcp-probe (1.3.0-9) unstable; urgency=low

  * Fix rules script to suite 3.9.2 Debian policy,
  * Fix dhcp-probe.init.d file.

 -- Laurent Guignard <lguignard.debian@gmail.com>  Tue, 25 Oct 2011 21:34:32 +0200
