=== debian/control ===
Source: dhcp-probe
Section: net
Priority: optional
Maintainer: Laurent Guignard <lguignard.debian@gmail.com>
Build-Depends: debhelper-compat (= 13), libpcap-dev, libnet1-dev
Standards-Version: 4.7.0
Homepage: http://www.net.princeton.edu/software/dhcp_probe/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/dhcp-probe.git
Vcs-Browser: https://salsa.debian.org/debian/dhcp-probe

Package: dhcp-probe
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Description: network DHCP or BootP server discover
 dhcp_probe attempts to discover DHCP and BootP servers on a directly-attached
 Ethernet network. A network administrator can use this tool to locate un-
 authorized DHCP and BootP servers.
 Essentially, dhcp_probe mimics a BootP or DHCP client in a variety of
 possible states, attempting to provoke responses from servers.
